.molvredesign {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: 12pt; text-align: justify; text-indent: 0pt; letter-spacing: 0.3pt; white-space: normal; top: 12px; clip:   rect(   )}
.pagetopline {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal}
.boldwords {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bolder}
.header {  font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-size: 9pt; text-transform: uppercase; text-align: left; text-indent: 0pt}
.caption {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: italic; line-height: 9pt; font-weight: normal}
.subheader { font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-size: 8pt; text-transform: uppercase ; line-height: 12px; text-align: justify; text-indent: 0pt}
.TITLECAPTION {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: 14px; font-weight: bold; color: #006699}
.bulletpoints {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: 18pt; font-weight: normal; color: #000000}
.molvredesignCopy { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: 12pt; text-align: left; text-indent: 0pt; white-space: normal; top: 12px; clip: rect( ) ; text-transform: uppercase; color: #000000}
.bottomline {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #FF0000}
.molvredesignleftaligned { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: 12pt; text-align: left; text-indent: 0pt; letter-spacing: 0.3pt; white-space: normal; top: 12px; clip: rect( ) }
.symbols {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
}
.indent { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: 12pt; text-align: justify; text-indent: 12pt; letter-spacing: 0.3pt; white-space: nowrap; top: 12px; clip: rect( ) ; font-weight: normal}
.note {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: 11pt; font-weight: normal}
review_pub_title {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; line-height: normal; font-weight: bold; color: #000000}
reviewheader {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #000000}
.reviewheader {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #000000; line-height: 16px}
